<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="http://gazelle.ihe.net/xsl/HL7TableStylesheet.xsl"?>
<Specification SpecName="ITI" OrgName="IHE" HL7Version="6" SpecVersion="0.1" Status="DRAFT" ConformanceType="Tolerant" Role="Sender" HL7OID="" ProcRule="HL7">
<Conformance AccAck="NE" AppAck="AL" StaticID="" MsgAckMode="Deferred" QueryStatus="Event" QueryMode="Non Query" DynamicID=""/>
<Encodings>
<Encoding>ER7</Encoding>
</Encodings>
<hl7tables>
<hl7table id ="0119" name = "Order control codes and their meaning" codeSys ="IHE" type = "IHE">
<tableElement order="1" code="SN" description="New order" displayName="" source="HL7" usage="Optional" creator =""  date="07/24/2012" instruction=""/>
<tableElement order="2" code="XX" description="Change order" displayName="" source="HL7" usage="Optional" creator =""  date="07/24/2012" instruction=""/>
</hl7table>
</hl7tables>
</Specification>	
